.news-load-more-wrap{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px
}

.news-listing-loader {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 250px;
}

.spinner {
    width: 40px;
    height: 40px;
    border: 3px solid rgba(255,255,255,.15);
    border-top-color: var(--primary-color);;
    border-radius: 50%;
    animation: spin .8s linear infinite;
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}

#newsLoadMore {
    position: relative;
}

#newsLoadMore .btn-loader {
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: middle;
}

.contact-field label .required {
    color: red;
}